### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/fddividendeuropeanengine.hpp File Reference

finite-differences engine for European option with dividends More...

`#include <ql/instruments/dividendvanillaoption.hpp>`
`#include <ql/pricingengines/vanilla/fddividendengine.hpp>`
Include dependency graph for fddividendeuropeanengine.hpp:

## Classes

class | FDDividendEuropeanEngine< Scheme >
| Finite-differences pricing engine for dividend European options. More...

## Detailed Description

finite-differences engine for European option with dividends